LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
GalleryThemeProvider.idl File Reference
`import "com/sun/star/gallery/XGalleryThemeProvider.idl";`
`import "com/sun/star/lang/XInitialization.idl";`

Go to the source code of this file.

## Classes
service | GalleryThemeProvider
| provides access to a container of GalleryThemes and makes it possible for you to manipulate them. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::gallery
| interfaces for galleries of images and media objects.